table{
	padding: 0;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
}
a	{
	text-decoration: none;
	color: #600
}
a:hover{
	text-decoration: underline;
	color: #000
}
hr{
	height: 1px;
	border: 0;
	color: #600;
	background-color: #600;
}
h1{
	text-align: left;
	font-size: 1.75em;
	margin-top: 0;
        border-bottom: #600 solid 2px;
	line-height: 125%;
}
h2	{font-size: 1.25em; }
img	{ border-width: 0 }
pre,tt	{ font-family: monospace }
#menu{
	color: #999;
	background-color: #600;
	width: 116px;
}
#menu a{
	color: #fff;
	display: block;
	padding-left: 8px;
	text-indent: -8px
}
#menu a:hover{
	background-color: #933;
	text-decoration: none;
}
#menu dl{
	margin: 8px 0 8px 4px;
	padding-left: 0;
	text-align: left;
}
#menu dd{
	margin: 0 0 0 8px;
	padding-left: 0;
}
#menu dt{ font-size: 1.25em;}
.fonctions, .synopsis 
{
  background: #eeeeee;
  border: solid 1px #aaaaaa;
  padding: 0.5em;
}
.fonction
{
  background: #eeeeff;
  border: solid 1px #aaaaff;
  padding: 0.5em;
}
